## golang-github-zeebo-errs 1.3.0

=== debian/changelog ===
golang-github-zeebo-errs (1.3.0-3) unstable; urgency=medium

  * Improve Copyright notices via gitlog2copyright.
  * Really close ITP bug.  Closes: #1060819.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 18 Jan 2024 22:32:53 +0100

golang-github-zeebo-errs (1.3.0-2) unstable; urgency=medium

  * Improve Copyright notice (ftp-master review).

 -- Simon Josefsson <simon@josefsson.org>  Tue, 16 Jan 2024 18:05:58 +0100

golang-github-zeebo-errs (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1060819)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Jan 2024 01:59:54 +0100
