=== debian/control ===
Source: golang-github-zeebo-errs
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zeebo-errs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zeebo-errs.git
Homepage: https://github.com/zeebo/errs
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/zeebo/errs

Package: golang-github-zeebo-errs-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: errs is a Go library for error handling
 errs is a package for making errors friendly and easy.  Errors come
 with a stack trace that is only printed when a "+" character is used in
 the format string. This should retain the benefits of being able to
 diagnose where and why errors happen, without all of the noise of
 printing a stack trace in every situation.
 .
 This package contains the library.
